## sisu-guice 3.1.0

=== debian/changelog ===
sisu-guice (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #648656)

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 23 Nov 2011 23:00:58 +0100
