=== debian/control ===
Source: sisu-guice
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     glassfish-javaee,
                     libaopalliance-java,
                     libatinject-jsr330-api-java,
                     libatinject-jsr330-api-java-doc,
                     libcglib-java,
                     libcglib-java-doc,
                     libguava-java,
                     libguava-java-doc,
                     libjarjar-maven-plugin-java,
                     libmaven-bundle-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmunge-maven-plugin-java,
                     libservlet2.5-java,
                     libservlet2.5-java-doc
Standards-Version: 3.9.2
Homepage: https://github.com/sonatype/sisu-guice
Vcs-Git: git://git.debian.org/git/pkg-java/sisu-guice.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/sisu-guice.git

Package: libsisu-guice-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Patched build of Google Guice for Sisu-IoC
 Google Guice is a lightweight dependency injection framework
 for Java 5 and above.
 .
 This package contains a patched build of Guice modified for
 Sisu IoC framework (for instance, removes the need to write
 explicit bindings in Guice modules).

#Package: libsisu-guice-java-doc
#Architecture: all
#Section: doc
#Depends: ${maven:DocDepends}, ${misc:Depends}
#Recommends: ${maven:DocOptionalDepends}
#Suggests: libsisu-guice-java
#Description: Patched build of Google Guice for Sisu-IoC - Documentation
# Google Guice is a lightweight dependency injection framework
# for Java 5 and above.
# .
# This package contains a patched build of Guice modified for
# Sisu IoC framework (for instance, removes the need to write
# explicit bindings in Guice modules).
# .
# This package contains Javadoc documentatin for libsisu-guice-java
