## sisu-guice 3.1.1

=== debian/changelog ===
sisu-guice (3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Don't install additionals POM (which are not yet built).
    So this remove dependency on libservlet2.4-java. (Closes: #658811).
  * d/*.poms: Use --java-lib to install lib into /usr/share/java.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * d/copyright: Upgrade to 1.0 copyright-format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 13 Mar 2012 20:35:13 +0100
