=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libmunge-maven-plugin-java,
                      libservlet2.5-java,
                      libservlet2.5-java-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/sonatype/sisu-guice
 Vcs-Git: git://git.debian.org/git/pkg-java/sisu-guice.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/sisu-guice.git
