=== debian/watch ===
version=3
http://githubredir.debian.net/github/sonatype/sisu-guice/sisu-guice-(.*).tar.gz
