## sisu-guice 3.1.1%2Bdfsg

=== debian/changelog ===
sisu-guice (3.1.1+dfsg-1) unstable; urgency=low
 
  * Team upload.

  [ Eugene Zhukov]
  * Add jh_repack to d/watch, removes binaries from source (Closes: #736619).
  * Bump Standards-Version to 3.9.5 (no changes).
  * Use canonical Vcs-* URLs.

  [ tony mancill ]
  * Mangle upstream version to allow for new source version upload.
    (see #736619)
  * Add dmangleversion option to watchfile.

 -- tony mancill <tmancill@debian.org>  Fri, 31 Jan 2014 21:31:17 -0800
