=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
 http://githubredir.debian.net/github/sonatype/sisu-guice/sisu-guice-(.*).tar.gz debian jh_repack
