## sisu-guice 3.1.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
                      libmunge-maven-plugin-java,
                      libservlet2.5-java,
                      libservlet2.5-java-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/sonatype/sisu-guice
-Vcs-Git: git://git.debian.org/git/pkg-java/sisu-guice.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/sisu-guice.git
+Vcs-Git: git://alioth.debian.org/git/pkg-java/sisu-guice.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sisu-guice.git
 
 Package: libsisu-guice-java
 Architecture: all
