## sisu-guice 3.2.2+dfsg

=== debian/changelog ===
sisu-guice (3.2.2+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/watch: use github.com instead of githubredir.d.n

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Fri, 06 Jun 2014 08:38:47 +0000

sisu-guice (3.2.1+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Eugene Zhukov ]
  * New upstream release.
  * Refreshed patches.

  [ tony mancill ]
  * Add build-dep-indep on libbuild-helper-maven-plugin-java.

 -- tony mancill <tmancill@debian.org>  Sat, 26 Apr 2014 12:40:59 -0700

sisu-guice (3.2.0+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Added junit4 dependency.

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 25 Mar 2014 14:28:57 +0000

sisu-guice (3.1.10+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Mon, 17 Mar 2014 11:03:25 +0000

sisu-guice (3.1.9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix Built-Using field to reference source package names.

 -- tony mancill <tmancill@debian.org>  Tue, 11 Feb 2014 22:40:19 -0800

sisu-guice (3.1.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch core/src/com/google/inject/internal/util/LineNumbers.java to
    eliminate need for asm4, which conflicts at runtime with asm3.
    - Thank you to Eugene Zhukov.  (Closes: #738579, #738610)
  * Add Built-Using: field to debian/control to note use of classes
    from libcglib-java and libasm3-java by the jarjar plugin.
    Update debian/copyright to provide source attributions for 
    incorporated classes.  (Closes: #738580)
    - Thank you to Bastian Blank for reporting this issue.

 -- tony mancill <tmancill@debian.org>  Tue, 11 Feb 2014 22:09:46 -0800

sisu-guice (3.1.9+dfsg-1) unstable; urgency=low

  * New upstream release.
  * jh_repack in d/watch replaced with d/orig-tar.sh to exclude folders
    javadoc, latest-javadoc, latest-api-diffs (Closes: #737464).

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 04 Feb 2014 11:51:41 +0000
