=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Eugene Zhukov <jevgeni.zh@gmail.com>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc,
                      glassfish-javaee,
                      libaopalliance-java,
+                     libasm3-java,
                      libatinject-jsr330-api-java,
                      libatinject-jsr330-api-java-doc,
                      libcglib-java,
@@ -18,7 +19,9 @@
                      libmaven-javadoc-plugin-java,
                      libmunge-maven-plugin-java,
                      libservlet2.5-java,
-                     libservlet2.5-java-doc
+                     libservlet2.5-java-doc,
+                     junit4,
+		     libbuild-helper-maven-plugin-java
 Standards-Version: 3.9.5
 Homepage: https://github.com/sonatype/sisu-guice
 Vcs-Git: git://alioth.debian.org/git/pkg-java/sisu-guice.git
@@ -27,6 +30,7 @@
 Package: libsisu-guice-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
+Built-Using: asm3 (= 3.3.2-2), cglib (= 2.2.2+dfsg-5)
 Recommends: ${maven:OptionalDepends}
 Description: Patched build of Google Guice for Sisu-IoC
  Google Guice is a lightweight dependency injection framework
