## sisu-guice 3.2.4

=== debian/changelog ===
sisu-guice (3.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed a build failure caused by maven-bundle-plugin/2.3.7 (Closes: #761522)
  * Install the no_aop artifact linked to the main jar in /usr/share/maven-repo
  * Build depend on libservlet3.1-java instead of libservlet2.5-java
  * Build depend on libcglib3-java instead of libcglib-java
  * Build depend on libasm4-java instead of libasm3-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Removed the unused build dependencies on the *-java-doc packages
  * Auto update the Built-Using field from the packages used at build time
  * Removed modules.diff (not necessary with Maven rules)
  * Switch to debhelper level 9
  * debian/copyright: Fixed the short name of the BSD-3-clause license

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 14:51:21 +0200

sisu-guice (3.2.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Vcs-Git URL fixed.
  * Refreshed modules.diff patch

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Thu, 21 Aug 2014 08:12:56 +0000
