=== debian/control ===
--- 
+++ 
@@ -3,34 +3,29 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Eugene Zhukov <jevgeni.zh@gmail.com>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc,
-                     glassfish-javaee,
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: glassfish-javaee,
                      libaopalliance-java,
-                     libasm3-java,
+                     libasm4-java,
                      libatinject-jsr330-api-java,
-                     libatinject-jsr330-api-java-doc,
-                     libcglib-java,
-                     libcglib-java-doc,
+                     libcglib3-java,
                      libguava-java,
-                     libguava-java-doc,
                      libjarjar-maven-plugin-java,
-                     libmaven-bundle-plugin-java,
+                     libmaven-bundle-plugin-java (>= 2.3.7-2~),
                      libmaven-javadoc-plugin-java,
                      libmunge-maven-plugin-java,
-                     libservlet2.5-java,
-                     libservlet2.5-java-doc,
+                     libservlet3.1-java,
                      junit4,
-		     libbuild-helper-maven-plugin-java
-Standards-Version: 3.9.5
+                     libbuild-helper-maven-plugin-java
+Standards-Version: 3.9.6
 Homepage: https://github.com/sonatype/sisu-guice
-Vcs-Git: git://alioth.debian.org/git/pkg-java/sisu-guice.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/sisu-guice.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sisu-guice.git
 
 Package: libsisu-guice-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
-Built-Using: asm3 (= 3.3.2-2), cglib (= 2.2.2+dfsg-5)
+Built-Using: libasm4-java (= ${asm:Version}), cglib3 (= ${cglib:Version})
 Recommends: ${maven:OptionalDepends}
 Description: Patched build of Google Guice for Sisu-IoC
  Google Guice is a lightweight dependency injection framework
