=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

# Variables for the Built-Using field in the control file
ASM_VERSION   := $(shell dpkg-query -f '$${source:Version}' --show libasm4-java)
CGLIB_VERSION := $(shell dpkg-query -f '$${source:Version}' --show libcglib3-java)
DEB_DH_GENCONTROL_ARGS_ALL := -- -Vasm:Version=${ASM_VERSION} -Vcglib:Version=${CGLIB_VERSION}

get-orig-source:
	uscan --download-current-version --force-download --rename --verbose
