## sisu-guice 3.2.6

=== debian/changelog ===
sisu-guice (3.2.6-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 8 (Closes: #814406)
  * Depend on libcglib-java (>= 3.2) instead of libcglib3-java
  * Standards-Version updated to 3.9.7 (no changes)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Feb 2016 10:10:32 +0100

sisu-guice (3.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 23:51:45 +0100

sisu-guice (3.2.5-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed allow_maven2.diff patch.

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Wed, 28 Jan 2015 14:22:08 +0000
