=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Eugene Zhukov <jevgeni.zh@gmail.com>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: glassfish-javaee,
                      libaopalliance-java,
                      libasm4-java,
                      libatinject-jsr330-api-java,
-                     libcglib3-java,
+                     libcglib-java (>= 3.2),
                      libguava-java,
                      libjarjar-maven-plugin-java,
                      libmaven-bundle-plugin-java (>= 2.3.7-2~),
@@ -17,15 +17,15 @@
                      libservlet3.1-java,
                      junit4,
                      libbuild-helper-maven-plugin-java
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/sonatype/sisu-guice
 Vcs-Git: git://anonscm.debian.org/pkg-java/sisu-guice.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sisu-guice.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sisu-guice.git
 
 Package: libsisu-guice-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
-Built-Using: libasm4-java (= ${asm:Version}), cglib3 (= ${cglib:Version})
+Built-Using: libasm4-java (= ${asm:Version}), cglib (= ${cglib:Version})
 Recommends: ${maven:OptionalDepends}
 Description: Patched build of Google Guice for Sisu-IoC
  Google Guice is a lightweight dependency injection framework
