=== debian/rules ===
#!/usr/bin/make -f

# Variables for the Built-Using field in the control file
ASM_VERSION   := $(shell dpkg-query -f '$${source:Version}' --show libasm4-java)
CGLIB_VERSION := $(shell dpkg-query -f '$${source:Version}' --show libcglib-java)

%:
	dh $@ --buildsystem=maven

override_dh_gencontrol:
	dh_gencontrol -- -Vasm:Version=${ASM_VERSION} -Vcglib:Version=${CGLIB_VERSION}

get-orig-source:
	uscan --download-current-version --force-download --rename --verbose
