=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)[\+\.](?:dfsg|debian|ds)\.?\d*$/$1/ \
https://github.com/sonatype/sisu-guice/tags \
.*/archive/sisu-guice-(\d\S*)\.tar\.gz debian debian/orig-tar.sh
