## sisu-guice 4.2.0

=== debian/changelog ===
sisu-guice (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * Ignore testlib extension
  * Remove obsolete maven2 patch
  * Update uploaders (Closes: #889392)
  * Standards-Version updated to 4.1.4 (get-orig-source rules target removed)
  * Switch to debhelper level 11

 -- Eugene Zhukov <eugene@debian.org>  Wed, 18 Apr 2018 14:07:34 +0000

sisu-guice (3.2.6-4) unstable; urgency=medium

  * Removed the unused dependency on glassfish-javaee
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Nov 2017 09:34:57 +0100

sisu-guice (3.2.6-3) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * Cleaned the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2016 14:35:30 +0200
