=== debian/control ===
Source: sisu-guice
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <eugene@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libaopalliance-java,
 libasm-java (>= 5.0),
 libatinject-jsr330-api-java,
 libbuild-helper-maven-plugin-java,
 libcglib-java (>= 3.2),
 libguava-java,
 libjarjar-maven-plugin-java,
 libmaven-bundle-plugin-java (>= 2.3.7-2~),
 libmaven-javadoc-plugin-java,
 libmunge-maven-plugin-java,
 libservlet3.1-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/sisu-guice.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sisu-guice.git
Homepage: https://github.com/sonatype/sisu-guice

Package: libsisu-guice-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Built-Using: asm (= ${asm:Version}), cglib (= ${cglib:Version})
Recommends: ${maven:OptionalDepends}
Description: Patched build of Google Guice for Sisu-IoC
 Google Guice is a lightweight dependency injection framework
 for Java 5 and above.
 .
 This package contains a patched build of Guice modified for
 Sisu IoC framework (for instance, removes the need to write
 explicit bindings in Guice modules).
